
.accordion-button {
  background-color: transparent;
  color: #fff;
  font-weight: 500;
    font-size: 20px; 
    
}

.accordion-button:not(.collapsed) {
  color: #EC5D24; 
  background-color: transparent;
}

.accordion-button:focus {
  box-shadow: none;
}

.accordion-body {
  color: #f5f5f5; 
  font-size: 16px;
  background-color: transparent;
}

.accordion-item {
  background-color: transparent !important;
  border-top: 1px solid rgb(102, 66, 61) !important;
}


.accordion-button::after {
  filter: brightness(0) invert(1); 
}


.accordion-header h2{

  font-size: 36px !important;
}
.Proud{
  font-size: 116px !important;
}

.video-section {
  position: relative;
  overflow: hidden;
}

.video-section-img {
  max-height: 700px;
  object-fit: cover;
}

.video-play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 48px;
  background-color: rgba(255, 64, 0, 0.9);
  color: #fff;
  width: 94px;
  height: 64px;
  border-radius:5px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  transition: 0.3s ease;
}

.video-play-button:hover {
  background-color: rgba(255, 64, 0, 1);
  transform: translate(-50%, -50%) scale(1.1);
}

.video-play-button1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 28px;
  background-color: rgba(255, 64, 0, 0.9);
  color: #fff;
  width: 64px;
  height: 44px;
  border-radius:5px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  transition: 0.3s ease;
}
@media (max-width: 960) {
   .Proud{
  font-size: 70px !important;
}
}

.career-page-1st-div{
  width: 912;
height: 444;
gap: 48px;
angle: 0 deg;
opacity: 1;
border-bottom-width: 0.5px;
padding-top: 64px;
padding-right: 120px;
padding-bottom: 64px;
padding-left: 120px;

}
.career-page-1st-div h2{
  margin-bottom: 16px !important;
}
.career-page-1st-div p{
  margin-bottom: 48px !important;
}

.career-page-2nd-div h3{
  font-size: 40px !important;
  font-weight: 700 !important;
}

.career-page-2nd-div p{
  font-size: 116px !important;
    font-weight: 700  !important;
}
.pt-96{
  padding-top: 96px !important;
}
.card-career-box{
  width: 384;
height: 207;
gap: 32px;
angle: 0 deg;
opacity: 1;
padding-top: 56px;
padding-right: 32px;
padding-bottom: 32px;
padding-left: 32px;

}
.card-career-box h3{
  font-size: 24px !important;
  font-weight: 700 !important;
}
.card-career-box p{
  font-size: 16px !important;
  font-weight: 400 !important;
}

/* Accordion item */
.accordion-item-career {
  width: 100%;
  padding: 32px 0;
  border-top: 0.5px solid #77453E !important;
  border-bottom: 0.5px solid #77453E !important;
  background: transparent !important;
}

/* Remove bootstrap background & arrow bg */
.accordion-button {
  background: transparent !important;
  box-shadow: none !important;
}

/* Heading */
.accordion-header-button {
  font-size: 24px !important;
  font-weight: 500 !important;
  color:#EFE9E8 !important;
  padding: 0 !important;
}

/* Body text */
.accordion-header-body {
  font-size: 16px !important;
  color: #EFE9E8 !important;
  padding: 12px 0 0 0 !important;
}

/* Remove default arrow background */
.accordion-button::after {
  filter: invert(1); /* makes icon white */
}

/* Remove extra spacing */
.accordion-button:not(.collapsed) {
  color: #EF7949 !important; /* orange */
}
.accordion-button:hover {
  color: #EF7949 !important; /* orange */
}


.our-value-card-div1{
  padding-top: 56px;
padding-right: 32px;
padding-bottom: 32px;
padding-left: 32px;

}

.our-value-card-div2{
  padding-top: 56px;
padding-right: 32px;
padding-bottom: 32px;
padding-left: 32px;

}

.our-value-card-div3{
  padding-top: 56px;
padding-right: 32px;
padding-bottom: 32px;
padding-left: 32px;

}

.our-value-card-div4{
  padding-top: 56px;
padding-right: 32px;
padding-bottom: 32px;
padding-left: 32px;

color: rgba(239, 233, 232, 1) !important;
}
.text-24{
  font-size: 24px !important;
}
.mt-24{
  margin-top: 28px !important;
}
.our-value-div h2{
  margin-bottom: 16px !important;
}
.voices-div{

padding-top: 48px;
padding-right: 100px;
padding-bottom: 48px;
padding-left: 120px;

}
.voices-div h2{
  margin-bottom: 16px !important;
}


/* ===== SECTION ===== */
.testimonial-section {
  width: 100%;
}

/* ===== 24px GAP SYSTEM ===== */
.custom-row {
  --bs-gutter-x: 24px;
  --bs-gutter-y: 24px;
}

/* ===== IMAGE ===== */
.image-wrapper {
  width: 100%;
  height: 100%;
  min-height: 379px;
}

.image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* ===== CARD ===== */
.testimonial-card {
  background-color: rgba(91, 31, 22, 1);
  color: #EFE9E8 !important;
  padding: 32px 24px;
  height: 100%;
  min-height: 379px;

  display: flex;
  flex-direction: column;
  justify-content: space-between;

  font-size: 16px;
  line-height: 1.6;
}
.testimonial-card p{
    color: #EFE9E8 !important;
    font-size: 24px !important;
    font-weight: 500 !important;
}
/* ===== RIGHT CARD FULL HEIGHT ===== */
.full-height {
  height: 100%;
}

/* ===== AUTHOR TEXT ===== */
.testimonial-author {
  font-size: 16px;
  margin: 0;
}

/* ===== HIGHLIGHT COLOR ===== */
.highlight {
  color: rgba(239, 121, 73, 1);
}



.testimonial-section{
  margin-top: 24px !important;
}

.no-gap {
  --bs-gutter-x: 0;
  --bs-gutter-y: 0;
}

@media (max-width: 576px) {
  .custom-row {
    --bs-gutter-x: 10px;
    --bs-gutter-y: 10px;
  }
}
/* ===== OPTIONAL: MOBILE FIX ===== */
@media (max-width: 768px) {
  .testimonial-card,
  .image-wrapper {
    min-height: auto;
  }

  .career-page-1st-div{
 
padding-top: 32px;
padding-right: 16px;
padding-bottom: 32px;
padding-left: 16px;

  }
.career-page-1st-div p{
  margin-bottom: 32px !important;
}

.career-page-2nd-div h3{
font-size: 18px !important;
}
.career-page-2nd-div p{
  font-size: 56px !important;
}
}

@media (max-width: 576px) {
  .career-page-2nd-div {
    padding: 32px 16px !important; /* top right bottom left */
    gap: 10px;

    display: flex;
    flex-direction: column;

    justify-content: flex-start !important;
    align-items: flex-start !important;

    text-align: left;
  }
  .pt-96{
  padding-top: 56px !important;
  }

  .card-career-box h3{
  font-size: 20px !important;
  font-weight: 700 !important;
}
.card-career-box p{
  font-size: 14px !important;
  font-weight: 400 !important;
}

  .card-career-box{
 
padding-top: 40px;
padding-right: 16px;
padding-bottom: 16px;
padding-left: 16px;

  }
 
}

 @media (max-width: 576px) {
  .pb-64-1 {
    padding-bottom: 0px !important;
  }
  .accordion-item-career{
    padding-bottom: 20px;
    padding-top: 20px;
  }

  .accordion-header-button{
    font-size: 18px !important;
  }
  .accordion-header-body{
    font-size: 14px !important;
  }

.our-value-card-div1 h4,
.our-value-card-div2 h4,
.our-value-card-div3 h4,
.our-value-card-div4 h4 {
  font-size: 20px !important;
  font-weight: 700 !important;
}

.our-value-card-div1 p,
.our-value-card-div2 p,
.our-value-card-div3 p,
.our-value-card-div4 p {
  font-size: 14px !important;
  font-weight: 400 !important;
}
.mt-24{
  margin-top: px !important;
}

.voices-div{


padding-top: 32px;
padding-right: 16px;
padding-bottom: 32px;
padding-left: 16px;


}


.testimonial-card p{
    color: #EFE9E8 !important;
    font-size: 18px !important;
    font-weight: 500 !important;
}


}
 .pb-64-1 {
    padding-bottom: 64px ;
  }

  @media (min-width: 768px) {
  .image-wrapper {
    height: 100%;
    min-height: 379px;
  }

  .image-wrapper img {
    height: 100%;
    object-fit: cover;
  }
}